Product scrolling universal compatibility

30.08.2016 11:39
#1
bradusrl
Joomshopping forum user no avatar
Name: Ervin
10.02.2016
Posts: 3
Quote
Product scrolling universal compatibility

Hi,

We would like to buy "Product scrolling universal" module.
Is it compatible with Joomshopping 3.15.3 ?

Thank you.


Joomla: 2.5.22
JoomShopping: 3.15.3
Website Url: www.bradu.ro
 
30.08.2016 11:41
#2
webdesigner
(Support Team)
User webdesigner
Name: Admin
05.08.2010
Posts: 16517
Quote
Aw: Product scrolling universal compatibility

Yes.
Product scrolling 1.3.4 (Joomshopping 3.7.1 or higher / Joomshopping 4.0.0 or higher)

 
Copyrights MAXXmarketing GmbH. All Rights Reserved